[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[BSA-058] Security Update for apache2

Andres Salomon uploaded new packages for apache2 which fixed the
following security problems:

	Possible denial of service in mod_proxy_ajp if combined with

For the lenny-backports distribution the problem has been fixed in
version 2.2.16-6+squeeze4~bpo50+1.

For the stable distribution (squeeze), this problem has been fixed in
version 2.2.16-6+squeeze4.

Attachment: signature.asc
Description: PGP signature

Reply to: